% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{A} = 53.4263\), \(\displaystyle \what{\mu} = 17.6957\)\\ \(\displaystyle \what{\sigma} = 10.5036\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-2.45, xmax=51.45,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Intensidad\,/\,AU},
ymajorgrids,
ymin=-2.8, ymax=58.8,
ytick style={color=black}
]
\addplot [semithick, black]
table {%
0 12.9248778403617
1 15.1048660723508
2 17.4932633142281
3 20.0765141951145
4 22.8333329544018
5 25.7343872202084
6 28.7423236729327
7 31.8121808393792
8 34.8922143593884
9 37.9251357242062
10 40.8497382403482
11 43.6028558126949
12 46.1215733507824
13 48.3455845589244
14 50.2195758065868
15 51.6955055401952
16 52.7346485432607
17 53.3092837688706
18 53.4039230969562
19 53.0160049966581
20 52.1560097305062
21 50.8469888683994
22 49.1235385926013
23 47.0302806201667
24 44.6199438281808
25 41.9511616156228
26 39.086113148748
27 36.0881402160784
28 33.019465627902
29 29.9391249033635
30 26.9012020350057
31 23.9534345166326
32 21.136224914475
33 18.4820684009992
34 16.0153799812231
35 13.7526833510302
36 11.7031066470713
37 9.86911941951186
38 8.24744006283009
39 6.8300432610538
40 5.60520193684099
41 4.55850667225915
42 3.67381640153282
43 2.93410617300089
44 2.3221898578987
45 1.82130695200795
46 1.41557240891002
47 1.09029634322562
48 0.83218626635989
49 0.629448286488087
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 24
1 24
2 24
3 24
4 24
5 25
6 26
7 28
8 29
9 32
10 35
11 41
12 45
13 45
14 51
15 54
16 55
17 55
18 56
19 55
20 55
21 53
22 50
23 47
24 42
25 40
26 38
27 36
28 34
29 32
30 27
31 24
32 22
33 20
34 17
35 15
36 13
37 9
38 6
39 3
40 0
41 0
42 0
43 0
44 0
45 0
46 0
47 0
48 0
49 0
};
\end{axis}

\end{tikzpicture}
